.status {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.75);
    width: 100%;
    height: 100%;
    z-index: 1000;
}
.status__image {
    margin: 0 auto;
    display: block;
    width: 120px;
    height: 120px;
}
.status__text {
    display: block;
    margin: 0px auto;
    text-align: center;
    font-size: 25px;
    margin-top: 30px;
}
.error_input {
    border: 1px solid rgb(220 38 38);
}
.error_input__radio label:before {
    border: 1px solid rgb(220 38 38);
}

.pushInfo {
    position: fixed;
    right: 0%;
    bottom: 0%;
    z-index: 1000;
}
.status_mini {
    display: flex;
    width: 400px;
    line-height: 35px;
    border-radius: 20px;
    margin: 10px;
    z-index: 1000;
    -webkit-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    align-items: center;
}
.status_mini__img {
    width: 32px;
    height: 32px;
    margin-left: 20px;
    margin-right: 20px;
}
.status_mini__text {
    display: block;
    font-size: 20px;
    padding: 10px;
    text-align: center;
}

@media (max-width: 801px) {
.status_mini {
    width: auto;
}
.pushInfo {
    width: 100%;
    bottom: auto;
    top: 0px;
}
}